Results 1 to 2 of 2

Thread: beatles rockband

  1. #1

    beatles rockband

    hi just bought beatles rockband but when load game says need to update system but could brick wii and instruments wont work can someone help please its kids christmas thanks

  2. #2
    if you do a search their is a thread on this u just need to update with the wad in the thread mate and it wont ask u to update no more
    u could use nusd to download the ios wad files to update the ios games uses to play games the ios used are 9,10,11,12,13,14,17,20,21,22,28,31,33,34,35,37,38, 41,43,45,46,53,55,56,57 and 61 then just use wad manager to install them mate and u will be good to go
    Last edited by mickyd124; 12-25-2009 at 01:28 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •